## pydl 0.5.3

=== debian/changelog ===
pydl (0.5.3-3) unstable; urgency=medium

  * Fix failed test on 32 bits architectures (Closes: #860679)

 -- Vincent Prat <vinceprat@free.fr>  Sat, 22 Apr 2017 16:41:50 +0200

pydl (0.5.3-2) unstable; urgency=medium

  * Fix failed test due to incorrect Euclidean division in median

 -- Vincent Prat <vinceprat@free.fr>  Mon, 19 Dec 2016 10:49:10 +0100

pydl (0.5.3-1) unstable; urgency=medium

  * new upstream release 

 -- Vincent Prat <vinceprat@free.fr>  Tue, 06 Dec 2016 20:03:04 +0100

pydl (0.5.2-2) unstable; urgency=medium

  * Add missing dependencies
  * Fix CI tests
  * python-pydl-doc marked as Multi-Arch: foreign

 -- Vincent Prat <vinceprat@free.fr>  Fri, 11 Nov 2016 17:39:28 +0100

pydl (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #836841)

 -- Vincent Prat <vinceprat@free.fr>  Tue, 06 Sep 2016 16:13:18 +0200
