=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/ \
 http://pypi.debian.net/pydl/pydl-(\d[.prec\d]*)\.tar\.gz
