## pydl 0.5.4

=== debian/changelog ===
pydl (0.5.4-2) unstable; urgency=medium

  * Fix test failure due to astropy 2.0 (Closes: #868118)
  * Fix signature in watch file
  * Tests run for all supported versions of Python

 -- Vincent Prat <vinceprat@free.fr>  Wed, 12 Jul 2017 15:13:28 +0200

pydl (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Drop patches for bugs that are fixed upstream
  * Add signature verification to watch file
  * Update watch file version to 4
  * Update Standards-Version to 4.0.0
  * Update debhelper compatibility version to 10
  * Use SOURCE_DATE_EPOCH instead of dpkg-parsechangelog
  * Add new dependencies

 -- Vincent Prat <vinceprat@free.fr>  Sun, 25 Jun 2017 20:39:26 +0200
