=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-astropy,
                python-astropy-helpers,
+               python-matplotlib,
                python-pytest,
                python-scipy,
                python-setuptools,
@@ -15,10 +16,11 @@
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
+               python3-matplotlib,
                python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://pypi.python.org/pypi/pydl/
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pydl.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pydl.git
