=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=pydl
 export http_proxy=127.0.0.1:9
+PYTHON2:=$(shell pyversions -vr)
+PYTHON3:=$(shell py3versions -vr)
 
-LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
-BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
 
 %:
@@ -23,7 +24,9 @@
 	rm -f .travis.yml
 	rm -f MANIFEST.in
 	rm -f pip-requirements
+	rm -rf pydl.egg-info
 
-override_dh_auto_test:
-	python setup.py test
-	python3 setup.py test
+python-test%:
+	python$* setup.py test
+
+override_dh_auto_test: $(PYTHON2:%=python-test%) $(PYTHON3:%=python-test%)
