## pydl 0.6.0

=== debian/changelog ===
pydl (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update patches and drop patch fix_astropy2.0, fixed upstream
  * Add dependency on python3-sphinx
  * Update Standards-Version to 4.1.0
  * Remove Testsuite field from control file

 -- Vincent Prat <vinceprat@free.fr>  Mon, 25 Sep 2017 15:22:40 +0200
