=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
                python3-matplotlib,
                python3-pytest,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 4.0.0
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 4.1.0
 Homepage: https://pypi.python.org/pypi/pydl/
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pydl.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pydl.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Testsuite: autopkgtest
 
 Package: python-pydl
 Architecture: all
