=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,8 @@
 	rm -f MANIFEST.in
 	rm -f pip-requirements
 	rm -rf pydl.egg-info
+	rm -rf build
+	rm -rf .pybuild
 
 python-test%:
 	python$* setup.py test
