=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import pydl; exit(pydl.test())"
Depends: python-pydl

Test-Command: cd $ADTTMP && python3 -c "import pydl; exit(pydl.test())"
Depends: python3-pydl
