## pydl 0.7.0

=== debian/changelog ===
pydl (0.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #932737)
  * Drop now useless patch fix_doctest_failures
  * Update debhelper compatibility version to 12
  * Update Standards-Version to 4.4.0

 -- Vincent Prat <vinceprat@free.fr>  Mon, 29 Jul 2019 15:48:16 +0200

pydl (0.6.0-3) unstable; urgency=medium

  * Drop Python 2 support
  * Update Standards-Version to 4.2.1
  * Use minimal signing key
  * Do not install README files that are outside of the docs

 -- Vincent Prat <vinceprat@free.fr>  Thu, 13 Dec 2018 11:03:38 +0100

pydl (0.6.0-2) unstable; urgency=medium

  * Update VCS fields to Salsa
  * Update Standards-Version to 4.1.4
  * Remove python-version fields
  * Update debhelper compatibility version to 11
  * New patch to fix doctest failures
  * Remove trailing whitespace in changelog
  * Use secure URI for copyright and watch files
  * Add upstream metadata
  * Change location of documentation (debhelper 11)

 -- Vincent Prat <vinceprat@free.fr>  Mon, 28 May 2018 17:12:11 +0200
