=== debian/control ===
--- 
+++ 
@@ -3,16 +3,8 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12),
                dh-python,
-               python-all,
-               python-astropy,
-               python-astropy-helpers,
-               python-matplotlib,
-               python-pytest,
-               python-scipy,
-               python-setuptools,
-               python-sphinx,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
@@ -21,38 +13,10 @@
                python3-scipy,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.1.0
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/pydl/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pydl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pydl.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-
-Package: python-pydl
-Architecture: all
-Depends: ${python:Depends},
-         ${misc:Depends},
-         python-pkg-resources,
-         python-scipy
-Suggests: python-pydl-doc
-Description: Library of IDL astronomy routines converted to Python 2
- PyDL consists of Python replacements for functions that are part of the IDL
- built-in library or part of astronomical IDL libraries.
- The emphasis is on reproducing results of the astronomical library
- functions.
- Only the bare minimum of IDL built-in functions are implemented to support
- this.
- .
- There are four astronomical libraries targeted:
- .
-   * idlutils: a general suite of tools heavily used by SDSS.
-   * Goddard utilities: The IDL Astronomy User's Library, maintained by
- Wayne Landsman and distributed with idlutils.
-   * idlspec2d: tools for working with SDSS, BOSS and eBOSS spectroscopic
- data.
-   * photoop: tools for working with SDSS imaging data.
- .
- This is the Python 2 version of the package.
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pydl
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pydl.git
 
 Package: python3-pydl
 Architecture: all
