=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,13 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=pydl
 export http_proxy=127.0.0.1:9
-PYTHON2:=$(shell pyversions -vr)
 PYTHON3:=$(shell py3versions -vr)
 
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -31,4 +30,9 @@
 python-test%:
 	python$* setup.py test
 
-override_dh_auto_test: $(PYTHON2:%=python-test%) $(PYTHON3:%=python-test%)
+override_dh_auto_test: $(PYTHON3:%=python-test%)
+
+override_dh_python3:
+	dh_python3
+	rm -rf debian/python3-pydl/usr/lib/python3/dist-packages/pydl/pydlutils/data/cooling/README.rst
+	rm -rf debian/python3-pydl/usr/lib/python3/dist-packages/pydl/tests/t/README.rst
