## pydl 1.0.0~rc1

=== debian/changelog ===
pydl (1.0.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patch use_system_astropy_helpers
  * Update copyright information
  * Update dependencies
  * Change the way tests are run
  * Update maintainer email address
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compatitbility version to 13
  * Add Rules-Requires-Root statement
  * Add dependency on python3-pytest-mock for autopkgtest

 -- Vincent Prat <vinceprat@free.fr>  Mon, 04 May 2020 18:39:29 +0200
