=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: pydl
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@alioth-lists.debian.net>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-astropy,
-               python3-astropy-helpers,
                python3-matplotlib,
                python3-pytest,
+               python3-pytest-mock,
                python3-scipy,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.4.0
+               python3-setuptools-scm,
+               python3-sphinx,
+               python3-sphinx-astropy
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/pydl/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pydl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pydl.git
+Rules-Requires-Root: no
 
 Package: python3-pydl
 Architecture: all
