## pydl 1.0.0~rc2

=== debian/changelog ===
pydl (1.0.0~rc2-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add patch to fix FTBFS with Numpy 1.24. Closes: #1028673

  [ Ole Streicher ]
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Jan 2023 17:23:56 +0100

pydl (1.0.0~rc2-3) unstable; urgency=medium

  * Update Standards-Version to 4.6.1 (no change needed)
  * Use tags in d/watch instead of releases

 -- Vincent Prat <vivi@debian.org>  Wed, 21 Sep 2022 18:51:27 +0200

pydl (1.0.0~rc2-2) unstable; urgency=medium

  * Patch to ensure compatibility with astropy 5.1 (Closes: #1013076)
  * Update d/copyright

 -- Vincent Prat <vivi@debian.org>  Sat, 18 Jun 2022 15:16:00 +0200

pydl (1.0.0~rc2-1) unstable; urgency=medium

  * New upstram release
  * Change d/watch to use Github instead of PyPI
  * Replace Homepage field in d/control
  * Update Standards-Version to 4.6.0.1 (no change needed)
  * Remove unused signing key

 -- Vincent Prat <vivi@debian.org>  Sun, 19 Sep 2021 18:19:36 +0200

pydl (1.0.0~rc1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Vincent Prat ]
  * Fix typo in changelog
  * Use Debian email address as Uploader

 -- Vincent Prat <vivi@debian.org>  Wed, 11 Nov 2020 19:05:33 +0100
