=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@alioth-lists.debian.net>
-Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 13),
-               debhelper-compat (= 13),
+Uploaders: Vincent Prat <vivi@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-astropy,
@@ -16,8 +15,8 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-astropy
-Standards-Version: 4.5.0
-Homepage: https://pypi.python.org/pypi/pydl/
+Standards-Version: 4.6.2
+Homepage: https://github.com/weaverba137/pydl
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pydl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pydl.git
 Rules-Requires-Root: no
