## pydl 1.0.0

=== debian/changelog ===
pydl (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Remove patches that were applied upstream
  * Move files to be removed from d/rules to d/clean
  * Move conftest.py to build dir before test

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Jan 2024 21:07:58 +0100

pydl (1.0.0~rc2-5) unstable; urgency=medium

  * Remove all instances of astropy.tests.helper.raises and catch_warnings
    (Astropy 6.0)

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Nov 2023 11:23:56 +0100
