## pydl 1.0.1

=== debian/changelog ===
pydl (1.0.1-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * use canonical Team email

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Fix build source after succesful build. (Closes: #1046698).
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Add lintian overrides and note for valid test files.
  * Fix silly typo.
  * Update copyright years and add myself to 'Files: debian/*' section.
  * Update 'Standards-Version' to 4.7.2, no changes required.

  [ Ole Streicher ]
  * Add python3-pytest-astropy test dependency
  * Add myself as uploader

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Oct 2025 09:42:18 +0200

pydl (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083572)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 02:34:13 +0100

pydl (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1 for Numpy 2.x compatibility

  [ Ole Streicher ]
  * Add Salsa CI configuration file

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 00:22:40 +0100
