=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: pydl
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@alioth-lists.debian.net>
-Uploaders: Vincent Prat <vivi@debian.org>
+Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Vincent Prat <vivi@debian.org>,
+           Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-astropy,
                python3-matplotlib,
                python3-pytest,
+               python3-pytest-astropy,
                python3-pytest-mock,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-astropy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/weaverba137/pydl
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pydl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pydl.git
-Rules-Requires-Root: no
 
 Package: python3-pydl
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pkg-resources,
          python3-scipy
 Suggests: python-pydl-doc
 Description: Library of IDL astronomy routines converted to Python 3
