=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -c "import pydl; exit(pydl.test())"
Depends: python3-pydl,
         python3-pytest-astropy,
         python3-pytest-mock
Restrictions: allow-stderr
